<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f4a128128444abc5de5e5383eba09f7">
  <dict>
    <!--2022-12-21 16:43:37.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:48:11.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:48:11.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:48:11.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:48:11.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
